<div class="row mx-auto">
<div class="col-sm-8">
<table class="table table-striped">
    <thead>
    <tr>
      <th scope="col">Loan Id</th>
      <th scope="col">Amount</th>
      <th scope="col">Lead Status</th>
      <th scope="col">Communication Mode</th>
      <th scope="col">Source</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let lead of leads; index as i" (click)="selectLead(lead.id)">
      <th scope="row">{{ lead.id | number }}</th>
      <td>
        {{ lead.loanAmount | number }}
      </td>
      <td>{{ lead.status }}</td>
      <td>{{ lead.communicationMode }}</td>
      <td>{{ lead.source }}</td>
    </tr>
    </tbody>
  </table>
</div>

  <div *ngIf="showLogs" class="container" class="col-sm-4">
      <app-list-communications [selectedLeadId] = 'selectedId' ></app-list-communications>
  </div>
</div>
  
